CODESYS - the IEC 61131-3 automation software

Welcome to the official CODESYS Forum
Deutsche Version English version russian version 
It is currently Wed Jun 28, 2017 9:48 pm

All times are UTC+01:00




Post new topic  Reply to topic  [ 1 post ] 
Author Message
PostPosted: Tue Apr 04, 2017 8:44 pm 
Offline

Joined: Thu Jun 25, 2015 2:59 pm
Posts: 1
Hi,

A program that I am using seems to be using Codesys in the background, Indralogic\Indraworks. They updated some parts of it and now it doesn't format the XML correctly. The program seems to need version 3.3.0.0 while <Version>3.5.8.0</Version> <SymbolConfigObject version="3.5.8.60" /> is generated.

Is there any way to convert this back to the 3.3.0.0 format?

Thanks for any help!

Todd


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 1 post ] 

All times are UTC+01:00


Who is online

Users browsing this forum: A. Akkerman and 6 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Limited